﻿/*

@import url(https://fonts.googleapis.com/css?family=Century Gothic&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');




*/

@font-face {
  font-family: 'Century Gothic';
 
 /* Para Internet Explorer */
	src: url('../CSS/GOTHIC.TTF');
 
 /*  Para el resto de navegadores */
	src: local('Century Gothic'),
	     url('../CSS/GOTHIC.TTF') format('truetype');
}

body, html {
    font-family: 'Century Gothic', sans-serif;
    font-size: 16px;
    height: 100%;
}

@media print {
    /* Todas las reglas Css */
    body, html {
        font-family: 'Century Gothic', sans-serif;
        font-size: 36px;
        height: 110%;
    }
}



/* GRID **************************************************************************************/
.gridRegistros {
    width: 100%;
}

.gridRowStyle td {
    padding: 4px 4px 4px 4px;
    vertical-align: top;
}

.gridAlternatingRowStyle td {
    padding: 4px 4px 4px 4px;
    vertical-align: top;
    background-color: #f3f3f3;
}

.gridRowStyleExp td {
    padding: 4px 4px 4px 4px;
    vertical-align: top;
}

.gridAlternatingRowStyleExp td {
    padding: 4px 4px 4px 4px;
    vertical-align: top;
}

.ColumnaOrdenacionAsc {
    background: url("../Imagenes/asc.png") left no-repeat;
    padding: 0 4px 0 15px;
    background-color: #eeeeee;
}

.ColumnaOrdenacionDesc {
    background: url("../Imagenes/des.png") left no-repeat;
    padding: 0 4px 0 15px;
    background-color: #eeeeee;
}

.gridHeaderStyleClaro {
    background-color: #fcfcfc;
    border-bottom: 1px solid #333333;
    color: #333333;
    text-align: left;
    height: 30px;
    font-family: 'Century Gothic', sans-serif;
    font-size: 15px;
    font-style: normal;
    padding: 4px 4px 4px 4px;
}
/* FIN GRID **************************************************************************************/

/* ******* para las tablas de fases y colegiados autores  ****************************** */
.tdCabeceraFase {
    font-size: 13px;
    background-color: #cccccc;
}

.tdFase {
    font-size: 14px;
    background-color: transparent;
}

.tdFasePequeño {
    font-size: 12px;
    background-color:  transparent;
}


.tdFaseRojo {
    font-size: 14px;
    background-color: #fe2a2a;
}

.tbFase {
    width: 100%;
    border: 1px solid #f1f1f1;
    border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    -webkit-border-radius: 0 0 2px 2px;
}

.expedientesColegiados {
    /*
    width: 100%;
    */
}

.expedientesFases {
    width: 100%;
}

.expedientes {
    width: 100%;
    background: url("../Imagenes/Expediente.png");
    background-color: #f3ffcf;
}

.contenedorVerifactu {
    padding-top: 3px;
    padding-bottom: 1px;
    border: 1px #995c5c solid;
    border-radius: 4px;
}

.fichaEstadoFactura {
    padding: 10px 30px;
    color: white;
    font-weight: 600;
    border-radius: 4px;
}

.estadoColorFacturaNOENVIADA {
    background-color: lightgray;
}

.estadoColorFacturaENVIADA {
    background-color: lightblue;
}

.estadoColorFacturaRECHAZADA{
    background-color: lightcoral;
}

.estadoColorFacturaACEPTADA {
    background-color: lightgreen;
}

.estadoColorFacturaPREVERIFACTU {
    background-color: lightgreen;
}

.labelMensaje {
    position: relative;
    padding: .5rem .5rem !important;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-size: 15px;
}

.labelMensajeErroneo {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

.labelMensajeCorrecto {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.negrita {
    font-weight: bold !important;
}

.enLinea {
    display: inline-block;
}


/* ******* para las tablas de fases y colegiados autores  ****************************** */

/* DIV ****************************************************************************************/

/*
#ifr {
    overflow: auto;
}

*/

.NuevoCliente {
    position: fixed !important;
    left: 5%;
    top: 5%;
    margin: auto;
    background-color: white;
    height: 90%;
    width: 90%;
    padding: 10px;
    overflow-y: scroll;
    z-index: 9999;
}

.Contenedor5 {
    width: 5%;
}

.Contenedor10 {
    width: 10%;
}

.Contenedor15 {
    width: 15%;
}

.Contenedor20 {
    width: 20%;
}

.Contenedor23 {
    width: 23%;
}

.Contenedor25 {
    width: 25%;
}

.Contenedor30 {
    width: 30%;
}

.Contenedor35 {
    width: 35%;
}

.Contenedor40 {
    width: 40%;
}

.Contenedor45 {
    width: 45%;
}

.Contenedor50 {
    width: 50%;
}

.Contenedor53 {
    width: 53%;
}

.Contenedor55 {
    width: 55%;
}

.Contenedor60 {
    width: 60%;
}

.Contenedor65 {
    width: 65%;
}

.Contenedor70 {
    width: 70%;
}

.Contenedor75 {
    width: 75%;
}

.Contenedor80 {
    width: 80%;
}

.Contenedor85 {
    width: 85%;
}

.Contenedor90 {
    width: 90%;
}

.Contenedor95 {
    width: 95%;
}

.Contenedor100 {
    width: 99.5%;
}

.margenSuperior10 {
    margin-top: 10px !important;
}

.margenSuperior20 {
    margin-top: 20px !important;
}

.margenInferior10 {
    margin-bottom: 10px !important;
}

.margenIzquierdo0 {
    margin-left: 0px !important;
}

.margin5{
    margin: 5px;
}

.ContenedorEstilosComunes {
    display: inline-block;
    vertical-align: top;
    padding: 10px 8px 4px 8px;
    margin: 3px;
    white-space: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 100px;
}

.ContenedorAlineadoIzquierda {
    text-align: left;
}

.ContenedorAlineadoDerecha {
    text-align: right;
}

.ContenedorAlineadoCentro {
    text-align: center;
}

.AlineadoDerecha {
    float: right;
}

.ContenedorCabecera {
    /*
    */
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-align: center;
    padding: 4px;
    background-color: #0091d1;
    opacity: 0.95;
    filter: alpha(opacity=75);
}

.ContenedorBotones {
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#eaeaea), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background-image: -o-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background-image: -linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    text-align: right;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.ContenedorBordes {
    /*     
    border: 1px solid #f1f1f1;


*/
    border: 1px solid #dddddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.TamanoLetra16 {
    font-size:16px;
}


/*************  MOVILES  ***************************/
@media screen and (max-width: 768px) {
    #lblUsuarioAcceso {
        display: none;
    }

    #lblNombreUsuario {
        display: none;
    }

    .lbformularioBlancoTituloGrande {
        font-size: 12px;
    }


    #MenuPrincipal img {
        content: url("../Imagenes/logoMenuPeque.png");
    }

    #divMenu {
        background-color: #494949;
    }

    .ContenedorBotones {
        text-align: center;
    }

    .ContenedorEstilosComunes {
        display: block;
    }

    .Contenedor5 {
        width: 100%;
    }

    .Contenedor10 {
        width: 100%;
    }

    .Contenedor15 {
        width: 100%;
    }

    .Contenedor20 {
        width: 100%;
    }

    .Contenedor25 {
        width: 100%;
    }

    .Contenedor30 {
        width: 100%;
    }

    .Contenedor35 {
        width: 100%;
    }

    .Contenedor40 {
        width: 100%;
    }

    .Contenedor45 {
        width: 100%;
    }

    .Contenedor50 {
        width: 100%;
    }

    .Contenedor55 {
        width: 100%;
    }

    .Contenedor60 {
        width: 100%;
    }

    .Contenedor65 {
        width: 100%;
    }

    .Contenedor70 {
        width: 100%;
    }

    .Contenedor75 {
        width: 100%;
    }

    .Contenedor80 {
        width: 100%;
    }

    .Contenedor85 {
        width: 100%;
    }

    .Contenedor90 {
        width: 100%;
    }

    .Contenedor95 {
        width: 100%;
    }

    .Contenedor100 {
        width: 100%;
    }

    .ocultarMovil {
        display: none;
    }

    #lblFraseTrabajo {
        display: none;
    }

    #divPie {
        display: none;
    }

    #divFrase {
        visibility: hidden;
    }
}

@media screen and (max-width: 378px) {
    #divLogin {
        height: 90%;
        padding: 40px;
    }

        #divLogin .tbFormularioGrande {
            width: 70%;
        }
}
/***** FIN MOVILES ***************************************************/

#divLogin {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 340px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-top: -170px;
    margin-left: -200px;
    
    opacity: 0.85;
    filter: alpha(opacity=85);
    background-color: rgb(9, 107, 117);
    
}

#divCabecera {
    position: absolute;
    top: 5px;
    width: 100%;
    left: 0px;
    background-color: #0091d1;
}

.contenidoMisNotas {
    float: left;
    width: 100%;
    height: 92%;
    margin: auto;
    margin-top: 10px;
    text-align: right;
    background-color: white;
    border-left: 4px solid #681376 ;
    border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    -webkit-border-radius: 0px 2px 2px 0px;
}

.plantillaNotas {
    padding: 5px 5px 0 5px;
    margin-top: 10px;
    margin-bottom: 100px;
    z-index: 20;
    background-color: white;
}


#divContenido {
    position: absolute;
    top: 120px;
    height: 100%;
    width: 100%;
}

#LogoCOITILPA {
    width: 100%;
    position: fixed;
    color: #494949;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background-color: rgb(9, 107, 117);
}

#LogoCOITILPAValidacion {
    width: 100%;
    background-color: #363636;
}


#divPie {
    width: 100%;
    left: 0px;
    height: 90px;
    position: fixed;
    bottom: 5px;
    color: #cccccc;
    font-size: 13px;
    z-index: 2;
    opacity: 0.70;
    filter: alpha(opacity=70);
    background-color: #363636;
}

#divUsuario {
    position: absolute;
    top: 22px;
    right: 10px;
}

#divFrase {
    position: absolute;
    top: 10px; /* Buscamos el centro horizontal (relativo) del navegador */
    left: 50%; /* Buscamos el centro vertical (relativo) del navegador */
    width: 60%; /* Definimos el ancho del objeto a centrar */
    height: 30px; /* Definimos el alto del objeto a centrar */
    margin-top: -15px; /* Restamos la mitad de la altura del objeto con un margin-top */
    margin-left: -30%; /* Restamos la mitad de la anchura del objeto con un margin-left */
    color: white;
    text-align: center;
}

.nuevaNota {
    height: 240px;
    width: 350px;
    background-color: #f3ffcf;
    overflow: auto;
    overflow-x: hidden;
    padding-right: 120px;
    z-index: 20;
    box-shadow: rgb( 236, 242, 160) 3px 3px 3px;
}

.divContenedorPrincipal {
    background-color: #ffffff;
    margin: auto;
    margin-bottom: 130px;
    width: 90%;
    /*
    overflow: auto;
    overflow-x: hidden;
    padding-right: 20px;
    z-index: 20;
    box-shadow: rgb( 236, 242, 160) 3px 3px 3px;
    */
}

.itemNota {
    height: 100px;
    width: 410px;
    background-color: #fbfbfb;
    overflow: auto;
    overflow-x: hidden;
    padding-right: 10px;
    z-index: 20;
    box-shadow: rgb( 236, 242, 160) 3px 3px 3px;
}

.itemExpediente {
    height: 100%;
    width: 100%;
    background-color: #fbfbfb;
    overflow: auto;
    overflow-x: hidden;
    padding-right: 10px;
    z-index: 20;
    box-shadow: rgb( 236, 242, 160) 3px 3px 3px;
}

/* FIN DIV ****************************************************************************************/



/* LABEL ****************************************************************************************/
#lblFraseTrabajo {
    font-family: 'Century Gothic', sans-serif;
    position: absolute;
    top: 4px;
    right: 10px;
    font-style: italic;
    Font-Size: 12px;
    color: #e2e2e2;
}


.lbformularioBlancoTituloGrande {
    font-family: 'Century Gothic', sans-serif;
    font-size: 24px;
    color: white;
}

.lbformularioBlancoTitulo {
    font-family: 'Century Gothic', sans-serif;
    font-size: 18px;
    color: white;
}

#lblNumeroNotas {
    /*
    position: inherit; 
    top: 25px;

    */
    color: #00ffe8;
    font-style: italic;
    font-size: 19px;
}

.lbformularioBlanco {
    font-family: 'Century Gothic', sans-serif;
    font-size: 16px;
    color: white;
    /*
    margin-top: 2px;
    margin-right: 5px;
    margin-left: 5px;

*/
}

.lbformulario {
    /*
    color: buttonshadow;
    margin-top: 9px;
    margin-right: 5px;
    margin-left: 5px;
    margin-left: 5px;
    padding: 7px;
    margin-top: 11px; 

            border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #ffffff;

    */
    color: #c4c4c4;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-family: 'Century Gothic', sans-serif;
    padding: 4px;
    width: 100px;
    text-align: right;
}

.lbformularioRojo {
    color: red;
}

.lbformularioRojo {
    color: navy;
}

.lbformularioOscuro {
    font-family: 'Century Gothic', sans-serif;
    color: #363636;
    padding: 4px;
    /*
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    margin-left: 5px;

*/
}

.lbformularioTitulo {
    font-family: 'Century Gothic', sans-serif;
    font-size: 18px;
    color: #dadada;
    /*
    margin-top: 12px;
    margin-right: 5px;
    margin-left: 5px;

    */
    height: 28px;
}

.lbformularioTituloCabecera {
    font-family: 'Century Gothic', sans-serif;
    margin-top: 7px;
    font-size: 24px;
    color: #363636;
    margin-left: 15px;
    margin-top: 12px;
}

.lbformularioCursivaBlanco {
    font-family: 'Century Gothic', sans-serif;
    font-size: 12px;
    color: snow;
    margin-top: 2px;
    margin-right: 5px;
    font-style: italic;
}

.lbformularioCursiva {
    font-family: 'Century Gothic', sans-serif;
    font-size: 12px;
    color: #363636;
    margin-top: 2px;
    margin-right: 5px;
    font-style: italic;
}
/* FIN LABEL ****************************************************************************************/


/* TEXT BOX ****************************************************************************************/
.tbFormularioGrande {
    font-family: 'Century Gothic', sans-serif;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #fff;
    font-size: 24px;
    color: #494949;
    margin: 10px;
    width: 95%;
    /*
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 5px;
    width: 95%;

    */
}

.tbFormularioGrandeInicioSuperior {
    font-family: 'Century Gothic', sans-serif;
    font-size: 24px;
    color: #494949;
    width: 75%;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    opacity: 0.85;
    filter: alpha(opacity=85);
    background-color: #fff;
    margin: 0px;
    padding-right: 5px;
    padding-left: 5px;
}

.tbFormularioGrandeInicioInferior {
    font-family: 'Century Gothic', sans-serif;
    font-size: 24px;
    color: #494949;
    width: 75%;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    background-color: #fff;
    margin: 0px;
    padding-right: 5px;
    padding-left: 5px;
}



.tbFormularioBloq {
    font-family: 'Century Gothic', sans-serif;
    border-right: 1px solid #c4c4c4;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    color: #333333;
    background-color: #f1f1f1;
    font-size: 14px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
    min-width: 80px;
}

.tbFormulario {
    border: 1px solid #c4c4c4;
    font-family: 'Century Gothic', sans-serif;
    color: #494949;
    background-color: #ffffff;
    font-size: 14px;
    /*
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 9px;
    */
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
    min-width: 80px;
}

.tbFormularioNumeroBloq {
    border: 1px solid #c4c4c4;
    font-family: 'Century Gothic', sans-serif;
    color: #494949;
    background-color: #f1f1f1;
    font-size: 14px;
    text-align: right;
    /*
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 9px;
    */
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
    min-width: 80px;
}


.tbFormularioNumero {
    border: 1px solid #c4c4c4;
    font-family: 'Century Gothic', sans-serif;
    color: #494949;
    background-color: #ffffff;
    font-size: 14px;
    text-align: right;
    /*
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 9px;
    */
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
    min-width: 80px;
}


.tbFormularioNumeroEntero {
    border: 1px solid #c4c4c4;
    font-family: 'Century Gothic', sans-serif;
    color: #494949;
    background-color: #ffffff;
    font-size: 14px;
    text-align: right;
    /*
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 9px;
    */
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
    min-width: 80px;
}


.cbFormulario {
    font-family: 'Century Gothic', sans-serif;
    background-color: #ffffff;
    color: #494949;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    /*
    margin-left: 5px;
    margin-right: 5px;
    height: 25px;
    */
    width: 99%;
}

/*
.tbFormularioObservaciones {
    font-family: 'Century Gothic', sans-serif;
    font-size: 14px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    border-right: 1px solid #c4c4c4;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    color: #494949;
    background-color: #ffffff;
 
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 99%;
}

*/

#TextNota {
    background-color: #f3ffcf;
    border-right: 1px solid #f3ffcf;
    border-top: 1px solid #f3ffcf;
    border-bottom: 1px solid #f3ffcf;
    border-left: 1px solid #f3ffcf;
    font-family: 'Century Gothic', sans-serif;
    height: 70px;
    width: 430px;
}
/* FIN TEXT BOX ****************************************************************************************/

/* DROPDOWNLIST **************************************************************************************/
.ddlEdicion {
    font-family: 'Century Gothic', sans-serif;
    border-right: 1px solid #c4c4c4;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    color: #494949;
    background-color: #ffffff;
    font-size: 14px;
    /*
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 9px;
    */
    width: 99%;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

/* FIN DROPDOWNLIST **************************************************************************************/

/* BOTON ****************************************************************************************/
.botonGrande {
    font-family: 'Century Gothic', sans-serif;
    margin-top: 5px;
    vertical-align: bottom;
    font-size: 18px;
    color: white;
    background: #333333;
    border: 1px none #333333;
}

.botonPeque {
    font-family: 'Century Gothic', sans-serif;
    vertical-align: bottom;
    font-size: 13px;
    color: white;
    background: #333333;
    border: 1px none #333333;
    height: 26px;
    margin: 5px;
}

.botonPequeEliminar {
    font-family: 'Century Gothic', sans-serif;
    vertical-align: bottom;
    font-size: 13px;
    color: white;
    background: #f6cdec;
    border: 1px none #333333;
    height: 26px;
    margin: 5px;
}

.botonPequeClarito {
    font-family: 'Century Gothic', sans-serif;
    margin: 5px;
    vertical-align: bottom;
    font-size: 13px;
    color: white;
    background: Gray;
    height: 26px;
    border: 1px none #333333;
}

.botonPequeVerde {
    font-family: 'Century Gothic', sans-serif;
    margin: 5px;
    vertical-align: bottom;
    font-size: 13px;
    color: white;
    background: #6dd36d;
    height: 26px;
    border: 1px none #333333;
}


/* FIN BOTON ****************************************************************************************/

/* MENU ****************************************************************************************/
/*MENÚ PRINCIPAL*/
div.menu ul li a, div.menu ul li a:visited {
    color: #5C5C5C;
    font-size: 14px;
    /*
    display: block;
    */
    padding: 4px 15px;
    text-decoration: none;
    white-space: nowrap;
    z-index: 999;
    position: relative;
}

    div.menu ul li a:hover {
        color: white;
        text-decoration: none;
        z-index: 999;
        position: relative;
    }

/*SUBMENÚ 
     border: 1px White solid;

    d8524e
    5bbfdd
    #5D5D5D
*/

div.menu ul li ul li a, div.menu ul li ul li a:visited {
    background-color: #0091d1;
    color: white;
    display: block;
    padding: 8px 17px;
    height: 18px;
    text-decoration: none;
    white-space: nowrap;
    z-index: 999;
    position: relative;
    font-size: 14px;
}

    div.menu ul li ul li a:hover {
        background-color: #494949;
        color: white;
        text-decoration: none;
        z-index: 999;
        position: relative;
        font-size: 14px;
    }
/* FIN MENU ****************************************************************************************/

/* MODAL POPUP ****************************************************************************************/
.modalPopup {
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 450px;
}

.modalPopupssl {
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/* FIN MODAL POPUP ****************************************************************************************/

.controlesPlantillaNotas {
    text-align: right;
    float: right;
    margin-right: -10px;
}

    .controlesPlantillaNotas img {
        cursor: pointer;
    }


a {
    text-decoration: none;
    border-bottom: 1px dotted #CC0001;
    color: gray;
    border-style: none;
}

    a:hover {
        background: none;
    }


/*  CALENDARIO AJAX ********************************************************************/
.calendario .ajax__calendar_container {
    font-family: 'Century Gothic', sans-serif;
    font-size: 12px;
    width: 190px;
    background-color: #ffffff;
    border: solid 1px #DDDDDD;
    -moz-border-radius-topleft: 8px /*{cornerRadius}*/;
    -webkit-border-top-left-radius: 8px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 8px /*{cornerRadius}*/;
    border-top-left-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-topright: 8px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 8px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 8px /*{cornerRadius}*/;
    border-top-right-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-bottomleft: 8px /*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 8px /*{cornerRadius}*/;
    -khtml-border-bottom-left-radius: 8px /*{cornerRadius}*/;
    border-bottom-left-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-bottomright: 8px /*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 8px /*{cornerRadius}*/;
    -khtml-border-bottom-right-radius: 8px /*{cornerRadius}*/;
    border-bottom-right-radius: 8px /*{cornerRadius}*/;
}

.calendario .ajax__calendar_body {
    font-size: 12px;
    font-family: 'Century Gothic', sans-serif;
    width: 180px;
    height: 150px;
    background-color: #ffffff;
    border: solid 1px #cccccc;
}

.calendario .ajax__calendar_header {
    font-size: 12px;
    background-color: #363636;
    margin-bottom: 4px;
    -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
    -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 4px /*{cornerRadius}*/;
    border-top-left-radius: 4px /*{cornerRadius}*/;
    -moz-border-radius-topright: 4px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 4px /*{cornerRadius}*/;
    border-top-right-radius: 4px /*{cornerRadius}*/;
    -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-bottom-left-radius: 4px /*{cornerRadius}*/;
    border-bottom-left-radius: 4px /*{cornerRadius}*/;
    -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-bottom-right-radius: 4px /*{cornerRadius}*/;
    border-bottom-right-radius: 4px /*{cornerRadius}*/;
}

.calendario .ajax__calendar_title {
    color: #ffffff;
    padding-top: 3px;
}

.calendario .ajax__calendar_next, .calendario .ajax__calendar_prev {
    border: solid 1px #ffffff;
    background-color: #ffffff;
    -moz-border-radius-topleft: 18px /*{cornerRadius}*/;
    -webkit-border-top-left-radius: 18px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 18px /*{cornerRadius}*/;
    border-top-left-radius: 18px /*{cornerRadius}*/;
    -moz-border-radius-topright: 18px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 18px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 18px /*{cornerRadius}*/;
    border-top-right-radius: 18px /*{cornerRadius}*/;
    -moz-border-radius-bottomleft: 18px /*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 18px /*{cornerRadius}*/;
    -khtml-border-bottom-left-radius: 18px /*{cornerRadius}*/;
    border-bottom-left-radius: 18px /*{cornerRadius}*/;
    -moz-border-radius-bottomright: 18px /*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 18px /*{cornerRadius}*/;
    -khtml-border-bottom-right-radius: 18px /*{cornerRadius}*/;
    border-bottom-right-radius: 18px /*{cornerRadius}*/;
}

.calendario .ajax__calendar_hover .ajax__calendar_next, .calendario .ajax__calendar_hover .ajax__calendar_prev {
    border: solid 1px #363636;
    background-color: #ffffff;
}

.calendario .ajax__calendar_dayname {
    text-align: center;
    margin-bottom: 4px;
    margin-top: 2px;
}

.calendario .ajax__calendar_day, .calendario .ajax__calendar_month, .calendario .ajax__calendar_year {
    text-align: center;
    margin: 1px 1px 1px 1px;
    border: solid 1px #cccccc;
    color: #363636;
    background-color: #ffffff;
}

.calendario .ajax__calendar_hover .ajax__calendar_day, .calendario .ajax__calendar_hover .ajax__calendar_month, .calendario .ajax__calendar_hover .ajax__calendar_year {
    color: #363636;
    font-weight: bold;
    background-color: #FEFEFE;
    border: solid 1px #4800ff;
}

.calendario .ajax__calendar_active .ajax__calendar_day, .calendario .ajax__calendar_active .ajax__calendar_month, .calendario .ajax__calendar_active .ajax__calendar_year {
    color: #ffffff;
    font-weight: bold;
    background-color: #363636;
}

.calendario .ajax__calendar_today .ajax__calendar_day {
    color: #363636;
    font-weight: bold;
    background-color: #f3ffcf;
}

.calendario .ajax__calendar_other, .calendario .ajax__calendar_hover .ajax__calendar_today {
    color: #000000;
}

.ajax__calendar_days {
    background-color: #ffffff;
}
/***  FIN CALENDARIO AJAX *****************************************************************/

.completionList {
    margin: 0px;
    background-color: white;
    color: #c4c4c4;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    overflow: auto;
    height: 120px;
    font-size: small;
    text-align: left;
    list-style-type: none;
    padding: 0px;
}

.listItem {
    color: #191919;
}

.itemHighlighted {
    background-color: #363636;
}



/* TOOLTIP */

a.tooltip {
    outline: none;
}

    a.tooltip strong {
        line-height: 10px;
    }

    a.tooltip:hover {
        text-decoration: none;
    }

    a.tooltip span {
        z-index: 10;
        display: none;
        padding: 4px 10px;
        margin-top: 30px;
        margin-left: -160px;
        line-height: 16px;
        border: solid 1px #DDDDDD;
        -moz-border-radius-topleft: 8px /*{cornerRadius}*/;
        -webkit-border-top-left-radius: 8px /*{cornerRadius}*/;
        -khtml-border-top-left-radius: 8px /*{cornerRadius}*/;
        border-top-left-radius: 8px /*{cornerRadius}*/;
        -moz-border-radius-topright: 8px /*{cornerRadius}*/;
        -webkit-border-top-right-radius: 8px /*{cornerRadius}*/;
        -khtml-border-top-right-radius: 8px /*{cornerRadius}*/;
        border-top-right-radius: 8px /*{cornerRadius}*/;
        -moz-border-radius-bottomleft: 8px /*{cornerRadius}*/;
        -webkit-border-bottom-left-radius: 8px /*{cornerRadius}*/;
        -khtml-border-bottom-left-radius: 8px /*{cornerRadius}*/;
        border-bottom-left-radius: 8px /*{cornerRadius}*/;
        -moz-border-radius-bottomright: 8px /*{cornerRadius}*/;
        -webkit-border-bottom-right-radius: 8px /*{cornerRadius}*/;
        -khtml-border-bottom-right-radius: 8px /*{cornerRadius}*/;
        border-bottom-right-radius: 8px /*{cornerRadius}*/;
    }

    a.tooltip:hover span {
        display: inline;
        position: absolute;
        border: 2px solid #FFF;
        background: #f3f3f3;
        /*
        

    */
    }

.callout {
    z-index: 20;
    position: absolute;
    border: 0;
    top: -14px;
    left: 120px;
}

/*CSS3 extras     box-shadow: 0px 0px 8px 4px #666;*/
a.tooltip span {
    border-radius: 2px;
    border: solid 1px #DDDDDD;
    -moz-border-radius-topleft: 8px /*{cornerRadius}*/;
    -webkit-border-top-left-radius: 8px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 8px /*{cornerRadius}*/;
    border-top-left-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-topright: 8px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 8px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 8px /*{cornerRadius}*/;
    border-top-right-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-bottomleft: 8px /*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 8px /*{cornerRadius}*/;
    -khtml-border-bottom-left-radius: 8px /*{cornerRadius}*/;
    border-bottom-left-radius: 8px /*{cornerRadius}*/;
    -moz-border-radius-bottomright: 8px /*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 8px /*{cornerRadius}*/;
    -khtml-border-bottom-right-radius: 8px /*{cornerRadius}*/;
    border-bottom-right-radius: 8px /*{cornerRadius}*/;
    /*opacity: 0.8;*/
}
/* FIN TOOLTIP */
